Recomendaciones de seguridad para el lunes

Fedora ha actualizado firefox (F19: múltiples vulnerabilidades), GLPI (F19, F18: múltiples vulnerabilidades), hplip (F19: derivación autorización), icedtea-web ( F19: Ejecución de código), núcleo (F18: elevación de privilegios), mediawiki (F18, F19: múltiples vulnerabilidades), moodle (F19, F18: man-in-the- ataque medio), polarssl (19; F18: denegación de servicio), polkit (F19, F18: elevación de privilegios), pyOpenSSL (F19; F18: falsificación de certificados), rubygems (F18, F19: denegación de servicio), systemd (F18, F19: derivación autorización), tinyproxy (F19: derivación de restricción de acceso), y xulrunner (F19: múltiples vulnerabilidades).

SUSE ha actualizado kernel (SLE 11 SP3, SLE 11 SP2: múltiples vulnerabilidades).
href href=”http://lwn.net/Articles/567923/rss”> LWN.net

Leave a Comment

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *